[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 5 updates-testing report



The following builds have been pushed to Fedora EPEL 5 updates-testing

    globus-gridftp-server-3.17-2.el5
    myproxy-4.8-6.el5
    openser-1.3.4-9.el5
    python-virtualenv-1.4.2-1.el5
    wsmancli-2.1.0-1.el5

Details about builds:


================================================================================
 globus-gridftp-server-3.17-2.el5 (FEDORA-EPEL-2009-0846)
 Globus Toolkit - Globus GridFTP Server
--------------------------------------------------------------------------------
Update Information:

The Globus Toolkit is an open source software toolkit used for building Grid
systems and applications. It is being developed by the Globus Alliance and many
others all over the world. A growing number of projects and companies are using
the Globus Toolkit to unlock the potential of grids for their cause.    The
globus-gridftp-server package contains:  Globus GridFTP Server
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #516517 - Review Request: globus-gridftp-server - Globus Toolkit - Globus GridFTP Server
        https://bugzilla.redhat.com/show_bug.cgi?id=516517
--------------------------------------------------------------------------------


================================================================================
 myproxy-4.8-6.el5 (FEDORA-EPEL-2009-0844)
 Manage X.509 Public Key Infrastructure (PKI) security credentials
--------------------------------------------------------------------------------
Update Information:

An empty release bump to make .el5 newer than .e4 version. Mistake made with
.el4 release number.
--------------------------------------------------------------------------------
ChangeLog:

* Wed Nov 11 2009 Steve Traylen <steve traylen cern ch> - 4.8-6
- Bump release and rebuild rhbz#536927
* Tue Oct 13 2009 Steve Traylen <steve traylen cern ch> - 4.8-5
- Disable openldap support for el4 only since openldap to old.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #536927 - myproxy in epel4 can't be upgraded to epel5
        https://bugzilla.redhat.com/show_bug.cgi?id=536927
--------------------------------------------------------------------------------


================================================================================
 openser-1.3.4-9.el5 (FEDORA-EPEL-2009-0848)
 Open Source SIP Server
--------------------------------------------------------------------------------
Update Information:

%changelog  * Wed Nov 11 2009 Peter Lemenkov <lemenkov gmail com> 1.3.4-9  -
Added patch for the init-script  - Added COPYING file
--------------------------------------------------------------------------------
ChangeLog:

* Wed Nov 11 2009 Peter Lemenkov <lemenkov gmail com> 1.3.4-9
- Added patch for the init-script
- Added COPYING file
* Tue Aug 25 2009 Tomas Mraz <tmraz redhat com> - 1.3.4-8
- rebuilt with new openssl
* Sat Jul 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.3.4-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
* Mon Mar  2 2009 Jan ONDREJ (SAL) <ondrejj(at)salstar.sk> - 1.3.4-6
- allow build of this package on fedora<=10
* Sat Feb 28 2009 Jan ONDREJ (SAL) <ondrejj(at)salstar.sk> - 1.3.4-5
- fix module path
* Sat Feb 28 2009 Jan ONDREJ (SAL) <ondrejj(at)salstar.sk> - 1.3.4-3
- addedd subversion build dependency to avoid svnversion error messages
- fixed installation of perl modules in rawhide
* Fri Jan 23 2009 Jan ONDREJ (SAL) <ondrejj(at)salstar.sk> 1.3.4-2
- Rebuild for new mysql.
--------------------------------------------------------------------------------


================================================================================
 python-virtualenv-1.4.2-1.el5 (FEDORA-EPEL-2009-0849)
 Tool to create isolated Python environments
--------------------------------------------------------------------------------
Update Information:

Update for upstream release.    http://pypi.python.org/pypi/virtualenv
--------------------------------------------------------------------------------


================================================================================
 wsmancli-2.1.0-1.el5 (FEDORA-EPEL-2009-0845)
 WS-Management-Command line Interface
--------------------------------------------------------------------------------
Update Information:

Command line interface for managing systems using Web Services Management
protocol.
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]